---
schemaVersion: v1
kind: Manifest

metadata:
  name: Child A - Unit Test Manifest
  version: 0.1.0
  description: Chuck's manifest for unit tests

sboms:
  - local: ../../bom/unit_bom3_mini.json

includes: []

repositories:
  generic:
    - url: file://
  pypi:
    - url: https://another.pypy.repo.com/
    - url: https://pypi.org
  deb:
    - url: https://apt.repo.gamma.com
